
Redmine - Patch #28320

Japanese translation update (r17233)

2018-03-12 06:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated error_can_not_delete_auth_source added by #28000.

Index: config/locales/ja.yml

===================================================================

--- config/locales/ja.yml    (revision 17233)

+++ config/locales/ja.yml    (working copy)

@@ -1240,5 +1240,4 @@

   setting_timelog_accept_0_hours: 作業時間に0時間の入力を許可

   setting_timelog_max_hours_per_day: 1日・1人あたりの作業時間の上限

   label_x_revisions: "%{count}件の履歴" 

-  error_can_not_delete_auth_source: This authentication mode is in use and cannot be

-    deleted.

+  error_can_not_delete_auth_source: この認証方式は使用されています。削除できません。

Related issues:

Blocks Redmine - Patch #28321: Change Japanese translation for "in use" Closed

Associated revisions

Revision 17234 - 2018-03-13 09:53 - Go MAEDA

Japanese translation update (#28320).

Patch by Go MAEDA.

History

#1 - 2018-03-12 07:03 - Go MAEDA

- Blocks Patch #28321: Change Japanese translation for "in use" added

#2 - 2018-03-13 09:57 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.
